/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Menu Objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-menu {
	overflow: hidden;
	width: 100%;
	height: 50px;
	scrolling="no";
}
.site-menu.layout {
	margin-top: 10px;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Menu s
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-menu.left {
	float:left;
	margin:0;
	width: 5%;
}
.site-menu.right {
	float:right;
	width: 95%;
	margin: 0;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Menu Objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-menu-bar {
	height: 24px;
	width: 100%;
}
.site-menu-bar a {
	height: 100%;
	width: 10%;
	float: left;
}
